div.ref {
    position: relative;
    display: block;
    padding: 72px 0;
    background: #f8f8f8;
    overflow: hidden;
}
div.ref>div {
	position: relative;
	display: block;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
div.ref>div>div {
}
div.ref>div>div>div {
	position: relative;
	display: block;
	padding: 10px;
	overflow: hidden;
}
div.ref>div>div>div>img {
}
div.ref>div>div>div>div {
	position: relative;
	display: block;
}
div.ref>div>div>div>div>span {
	font-weight: 700;
}
div.ref>div>div>div>div>span:nth-child(1) {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	font-size: 26pt;
    color: #e8e8e8;
    white-space: nowrap;
}
div.ref>div>div>div>div>span:nth-child(2) {
    position: relative;
	display: block;
    font-size: 18pt;
    color: #0d1d3f;
}
div.ref>div>div>div>p {
	margin-top: 22px;
	margin-bottom: 22px;
	font-size: 8pt;
	color: #606060;
	text-align: center;
}
@media(min-width: 768px) {
	div.ref>div>div {
		margin: 72px 0;
	}
	div.ref>div>div>div {
		display: inline-block;
		width: 50%;
		vertical-align: top;
	}
	div.ref>div>div>div>div>span:nth-child(1) {
		font-size: 70pt;
	}
	div.ref>div>div>div>div>span:nth-child(2) {
        font-size: 30pt;
	}
	div.ref>div>div>div>p {
		margin-top: 56px;
		margin-bottom: 56px;
		font-size: 12pt;
	}
	div.ref>div>div:nth-child(3)>div>p {
		margin-top: 0;
		margin-bottom: 0;
		text-align: left;
	}
}
